﻿@charset "utf-8";

/*
   New Perspectives on HTML5 and CSS3, 8th Edition
   Tutorial 4
   Coding Challenge 4

   Author:	Peter Brown
   Date:	2025-01-30   
   
   Filename: debug4-4.css

*/


h1 {
   text-shadow:  3px -3px 10px rgb(80, 40, 0), 
	   			-1px -1px 1px  rgb(255, 255, 255);
}

article {    
   box-shadow: 0px 0px 30px 5px rgb(147, 59, 39);
}

/* This border does not match the image in the book. */
article {
	border: 20px solid transparent;
	border-image: linear-gradient(to bottom right, yellow, brown) 35%;
}

article { 
   background: 
	   radial-gradient(circle at 20% 15%, white 5%, rgba(255, 255, 128, 0.8) 10%, rgba(80, 20, 0, 0.8) 75%, rgba(128, 0, 0, 0.8)),
	   url(michelangelo.png) bottom right / 75% auto no-repeat,
	   rgb(252, 250, 247);
}
